<!DOCTYPE html>
<html lang="{{ str_replace('_', '-', app()->getLocale()) }}">
<head>
    <meta charset="utf-8">
    <title>
    @section('title')
            | Bentham Science
    @show
    </title>
    <meta content="IE=edge" http-equiv="X-UA-Compatible">
    <meta content="width=device-width, initial-scale=1" name="viewport">
    <!-- CSRF Token -->
    {{--CSRF Token--}}
    <meta content="{{ csrf_token() }}" name="csrf-token">
    <!-- Scripts -->
    @yield('metatags')
    <script defer="" src="{{ asset('js/app.js') }}"></script>    
    <script type="text/javascript" src="{{ asset('js/jquery.min.js') }}"></script>
    <!-- Fonts -->
    <script src="https://kit.fontawesome.com/1cb4e2d48a.js" crossorigin="anonymous"></script>
    <!-- Styles -->
    <!-- Bootstrap CSS -->
    
    <link href="{{ asset('css/bootstrap.min.css') }}"  rel="stylesheet">
    <link href="{{ asset('css/style.css') }}" media="all" rel="stylesheet" type="text/css">
    <link href="{{ asset('plugins/animate-hover/hover-min.css') }}" rel="stylesheet" type="text/css">
    <link href="{{ asset('plugins/wow-animate/animate.css') }}" rel="stylesheet" type="text/css">    
    
    @yield('header_styles')
                                        
    </head>
    <body>
        <!----Header Section Starts---->        
        <header  >
        @include('layouts._login_access')
      <div class="container">
        @include('layouts._header')
      </div>
              <nav id="fixed-header" class="navbar navbar-expand-lg">
            @include('layouts._main_menu')
          </nav>
        </header>
        @yield('content')
        <footer>
           @include('layouts._footer_menu')
        </footer>
        <div class="col-12 bg-light py-2">
            <div class="container text-right">
                © {{date('Y')}} Bentham Science Publishers | <a href="/privacy-policy">Privacy Policy</a>
            </div>
        </div>
        
        <script src="{{ asset('plugins/wow-animate/wow.min.js') }}">
        </script>
        <script>
            new WOW().init();

            // Below | login popup | Unable to close on click

          jQuery('#login-wig.dropdown-toggle').on('click', function (e) {
            $(this).next().toggle();
            });

            jQuery('.dropdown-menu.login-pop').on('click', function (e) {
              e.stopPropagation();
            });

            if(1) {
              $('body').attr('tabindex', '0');
            }

            else {
              alertify.confirm().set({'reverseButtons': true});
              alertify.prompt().set({'reverseButtons': true});
            }

        </script>
        <!-- jQuery first, then Popper.js, then Bootstrap JS -->
        <script  src="{{ asset('js/jquery-3.2.1.slim.min.js') }}">
        </script>
        <script  src="{{ asset('js/popper.min.js') }}">
        </script>
        <!-- <script  src="{{ asset('js/bootstrap.bundle.min.js') }}">
        </script> -->
         
        <script type="text/javascript" src="https://ws.sharethis.com/button/buttons.js"></script>
    <script>
    // share on social network link        
    stLight.options({
            publisher:"8af06b8c-6cba-4392-83f5-826bd4873e9b",
            popup: true,
            servicePopup: true
            //shorten:false
    });
    
    </script>
        <script type="text/javascript">
     if(window.outerWidth > 800) {       
              $(".dropdown-toggle").on("mouseenter", function () {
                // make sure it is not shown:
                if (!$(this).parent().hasClass("show")) {
                    $(this).click();
                }
            });

              $(".dropdown").on("mouseleave", function () {
                // make sure it is shown:
                if ($(this).hasClass("show")){
                    $(this).children('.dropdown-toggle').first().click();
                     //$(this).children('.dropdown-toggle').class(':not(:hover)');
                }
            });
        };

      $(function () {

      $('[data-toggle*="offcanvas"]').on('click', function () {
        $('.offcanvas-collapse').toggleClass('open')
      })
    });

    </script>

 <script>
              //  Sticky Header
    window.onscroll = function() {myFunction()};
      var headeer = document.getElementById("fixed-header");
      var sticky = headeer.offsetTop;

      function myFunction() {
        if (window.pageYOffset > sticky) {
          headeer.classList.add("fixed-top");
          $("#sticky-menu").addClass("sticky-top");
        } else {
          headeer.classList.remove("fixed-top");
          $("#sticky-menu").removeClass("sticky-top");
        }
      }
</script>   <!-- Global site tag (gtag.js) - Google Analytics -->
<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-33930356-3', 'auto');
  ga('send', 'pageview');

</script>
   
    @yield('footer_scripts') 
    </body>   
</html>
